package com.zhilin.patrol.bean;

import java.io.Serializable;

/**
 * 我的任务实体
 */
public class PatrolRecordNumEntity extends BaseEntity<PatrolRecordNumEntity.InfoListBean> {

    public static class InfoListBean implements Serializable {

        /**
         * passIngNum : 1
         * unPassNum : 2
         */
        /** 待审核的巡查记录数量 */
        private int passIngNum;
        /** 未通过的巡查记录数量 */
        private int unPassNum;

        public int getPassIngNum() {
            return passIngNum;
        }

        public void setPassIngNum(int passIngNum) {
            this.passIngNum = passIngNum;
        }

        public int getUnPassNum() {
            return unPassNum;
        }

        public void setUnPassNum(int unPassNum) {
            this.unPassNum = unPassNum;
        }
    }
}
